Reference:
  Author: >
    Gustavo AT Sacomoto and Janice Kielbassa and Rayan Chikhi and
    Raluca Uricaru and Pavlos Antoniou and Marie-France Sagot and Pierre
    Peterlongo and Vincent Lacroix
  Title: "KISSPLICE: de-novo calling alternative splicing events \
    from RNA-seq data"
  Journal: BMC Bioinformatics
  Year: 2012
  Volume: 13
  Number: (Suppl 6)
  Pages: S5
  DOI: 10.1186/1471-2105-13-S6-S5
  PMID: 22537044
  URL: https://www.biomedcentral.com/1471-2105/13/S6/S5/abstract
  eprint: https://www.biomedcentral.com/content/pdf/1471-2105-13-S6-S5.pdf
Registry:
  - Name: SciCrunch
    Entry: SCR_011893
  - Name: OMICtools
    Entry: OMICS_01321
  - Name: bio.tools
    Entry: NA
  - Name: conda:bioconda
    Entry: kissplice
Repository: https://gitlab.inria.fr/erable/kissplice.git
Repository-Browse: https://gitlab.inria.fr/erable/kissplice
